ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018771ClearOSapp-devel - Developer Toolspublic2018-01-19 09:032018-01-23 17:23
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018771: Add support for api subdirectory
DescriptionA new (REST) api subdirectory is going to be supported, so add it to the spec file generator.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-19 09:03 pbaldwin New Issue
2018-01-22 11:23 pbaldwin Status new => resolved
2018-01-22 11:23 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-22 11:23 pbaldwin Resolution open => fixed
2018-01-22 11:23 pbaldwin Assigned To => pbaldwin
2018-01-23 17:23 pbaldwin Status resolved => closed